html { width: 100%; background-color: rgb(248,247,243); }	
body { width: 100%; overflow-x: hidden !important; background-color: rgb(248,247,243); color: rgb(33,5,3); }

.pointer { cursor: pointer; }

/* MAIN COLORS */
.brand 			{ color: rgb(191,71,44); }
.brandInverted 	{ color: rgb(191,71,44); }
.dark 			{ color: rgb(33,5,3); }
.light 			{ color: rgb(248,247,243); }
.white 			{ color: #F8F7F3; }
	
.bgBrand 			{ background-color: rgb(191,71,44); color: #FFFFFF; }
.bgBrandInverted 	{ background-color: rgb(191,71,44); color: #FFFFFF; }
.bgDark 			{ background-color: rgb(33,5,3); color: #FFFFFF; }
.bgBlack 			{ background-color: #212121; color: #FFFFFF; }

.bgLight			{ background-color: rgb(248,247,243); }
.bgWhite 			{ background-color: #FFFFFF; }

.shadowLight { box-shadow: 0px 3px 21px 2px rgba(0,0,0,0.25); }

.ugp8 { margin-top: 8px; }
.ugp16 { margin-top: 16px; }
.ugp24 { margin-top: 24px; }
.ugp32 { margin-top: 32px; }
.ugp56 { margin-top: 56px; }
.ugp64 { margin-top: 64px; }
.ugp88 { margin-top: 88px; }
.ugp128 { margin-top: 128px; }

.bgp32 { margin-bottom 32px; }
.bgp56 { margin-bottom: 56px; }
.bgp88 { margin-bottom: 88px; }


.bgImage {
	z-index: 10;
	display: block;
	position: relative;
	width: 100%;
	height: 240px;

	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.bgImage360 { height: 360px; z-index: 10; background-position: center top; }
.bgImage560 { height: 560px; z-index: 10; background-position: center top; }
.bgImage640 { height: 640px; z-index: 10; }
.bgImageLead { height: 880px; margin-top: -196px; background-position: center top; }
.bgImageLeadPage { height: 720px; margin-top: -188px; background-position: center top; background-position: center center;}

.bgImageLeadOverlay { position: absolute; left: 120px; bottom: 188px; }
.bgImageLeadPage .bgImageLeadOverlay { position: absolute; left: 88px bottom: 128px; }

.roundPreviewImage {
	z-index: 10;
	display: block;
	position: relative;
	width: 132px;
	height: 132px;
	margin: 0px auto;
	
	border-radius: 50%;
	border: 6px solid #D97E6A;

	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;	
}

.roundPreviewImage.largeImage {
		width: 196px;
	height: 196px;
}

@media (max-width: 728px) {
	.bgImageLeadOverlay { position: absolute; left: 32px; bottom: 188px; }
	.bgImageLeadPage .bgImageLeadOverlay { position: absolute; left: 32px; bottom: 196px; }	
	.bgImageLead { height: 880px !important; margin-top: -90px; padding-top: 8px; }
}


@media (max-width: 540px) {
	
.bgImageLeadOverlay { position: absolute; left: 0px; bottom: 90px; }
.bgImage560 { height: 360px; }
.bgImageLead { height: 750px !important; margin-top: -90px; padding-top: 8px; background-position: center top;}
.bgImageLeadPage { height: 480px; margin-top: -112px; background-position: center center;}


.roundPreviewImage {
	width: 160px;
	height: 160px;
	border: 12px solid #D97E6A;
}	
}